/* Form */
#idWeblinkButton,
#idGPSTrackButton
{
    font: 15px / 19px "Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
    padding: 10px 15px 9px 15px;
    border-radius: 0px;
    background-color: #ffdd00;
    color: black;   
    text-transform: uppercase;
    border: none;
}
#idWeblinktext input {
    font-size: 16px;
    line-height: 22px;
    padding: 0px 0px 0px 10px;
    color: black;
    font-weight: 600;
}

#idWeblinkText.error,
#idGPSTrackText.error
{
	border: 1px solid red;
}

/* Weblinks */

#idEsterAPIResult .esterapi_field_weblink_name
{
    color: #424242;
    font: normal 600 24px / 28px "Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
    margin-bottom: 15px;
}

#idEsterAPIResult .esterapi_field_weblink_location
{
    color: #424242;
    font: normal 400 20px / 22px "Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
    margin-bottom: 5px;
}

#idEsterAPIResult .esterapi_field_weblink_url
{

}


/* GPS Tracks */

#idEsterAPIResult .esterapi_field_gpstrack_title
{
    color: #424242;
    font: normal 600 24px / 28px "Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
    margin-bottom: 15px;
}


#idEsterAPIResult .esterapi_field_gpstrack_trackworldurl
{
    margin-bottom: 10px;
}

#idEsterAPIResult .esterapi_field_gpstrack_liveupdateurl
{

}


/* Ester API */
#idEsterAPIResult
{
	background-color: #ffffff;
	padding: 20px 15px 20px 15px;
	display: none;
        margin-top: 10px;
}

#idEsterAPIResult .esterapi_error
{
	color: red;
	text-weight: bold;
}

